
.inputController.coverPanel{
    position: absolute;
    background: #fff;
    border: 1px solid #e3e3e3;
    z-index: 99999!important;
    display: block!important;
    margin: 0!important;
}

.inputController.mainPanel{
    position: relative!important;
    overflow: auto!important;
    background: #fff;
    border-bottom: 1px solid #e3e3e3;
    text-align:left;
    cursor:pointer;
}

.inputController.mainPanel.last { border-bottom: 0;  }
.inputController.infoPanel{
    text-align: center;
    position: relative;
    border-bottom: 1px;
    border-bottom-style: outset;
    overflow: auto;
    border-left: 1px solid #e3e3e3;
    padding: 5px;
}
.inputController.innerPanel{
    position: relative;
    overflow: auto;
    padding: 0 10px;
}
.inputController.innerPanel.store-inner { padding: 0; }

.inputController.innerPanel:hover{
    cursor: pointer;
}


.inputController.textContent{
    position: relative;
    float: left;
    width: 80%;

}

.inputController.info{
    position: relative;
    display: inline-block;
    width: 75%;
    color: #83609E;
    font-size: 13px;
    font-weight: bold;
}

.inputController.info.place{
    font-weight: normal;
}

.inputController.img{
    position: relative;
    float: left;
    width: 12%;
}

.inputController.img img{
    width: 40px;
    height: 40px;
}

/*autocomplate*/
.ui-menu-item a { color: #181826; font-size: 14px; padding: 10px 0; text-decoration: none;overflow:hidden; white-space: nowrap; display: block;}
.ui-menu-item a.ui-state-hover {/*background: rgb(215,215,215);*/ color: #0a71ce;}
.ui-menu-item a:hover,.selected a{ text-decoration: none; color: #0a71ce; }
.ui-menu-item a img{ float: left; border: 1px solid #ccc; }
.ui-menu-item a span.rg{ display: block; float: left; color: #181826; margin-left: 10px; font-size: 12px; width: 70%;  white-space: pre-wrap; }
.ui-menu-item a span.rg img{ float: none; border: none; }
.ui-menu-item .selectedText { font-weight: bold; }

.store-header { position: relative; top: -1px; background-color: #f8f8f8; font-size: 12px; color: #8e8e8e; text-align: left; padding: 10px;}
.selected .store-header { color: #0a71ce; }
.ui-menu-item.private-store-list { margin: 0; padding: 10px 0; }
.ui-menu-item.private-store-list a img { border: none; float: none; }
.ui-menu-item.private-store-list a { padding: 0; } .ui-menu-item.private-store-list span:hover { color: #8E8E8E!important; } .ui-menu-item.private-store-list a:hover h4, .ui-menu-item.private-store-list h4:hover { color: #181825!important; }
.store-img { text-align: center; }
.store-txt span { color: #8e8e8e; padding:5px 0; display: block; }
.store-txt h4 { font-family: arial, helvetica, sans-serif; color: #181826; }
.selected .store-txt h4 { color: #0a71ce; }
.store-prducts-link { color: #195EA5; padding: 0; background: url(/rsrc/fred-base/img/header-bg.png) no-repeat right -838px; display: inline-block; padding-right: 15px;  }
/*autocomplate*/

/*container static bug fix*/
.container-static .private-store-slug .gg-w-6  { width: 37.5%; }
.container-static .private-store-slug .gg-w-18  { width: 62.5%; }